<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/css/reset.css">
    <link rel="stylesheet" href="./style/css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap" rel="stylesheet">
    <title>Sign Up</title>
</head>
<body>
    <header class="header">
        <h2><a class="logo-text-header" href="#">Journey</a></h2>
        <div class="right-block-header">
            <div class="icon-block">
                <a href="#">
                    <img class="icon-header" src="./img/calendar.svg" alt="Calendar">
                </a>
                <a class="icon-header-green" href="#">
                    <img  src="./img/cal-green.svg" alt="Calendar" width="23px" height="23px">
                </a>
            </div>
            <div class="icon-block">
                <a href="#">
                    <img class="icon-header" src="./img/envelope.svg" alt="Mail">
                </a> 
                <a href="#" class="icon-header-green">      
                    <img  src="./img/evel-green.svg" alt="Mail" width="23px" height="23px">
                </a>  
            </div>    
            <div class="icon-block">
                <a href="#">
                    <img class="icon-header" src="./img/compass.svg" alt="Compass">
                </a> 
                <a class="icon-header-green" href="#">
                    <img  src="./img/comp-green.svg" alt="Compass" width="23px" height="23px">
                </a>
            </div>
            <div class="line-header"></div>
            <h3 class="title-header">Welcome, 
                <a class="link-log-sign" href="#">Log In</a> or 
                <a class="link-log-sign" href="#">Sign Up</a>
            </h3>
        </div>
    </header>
    <main>
        <form action="" class="form-reg">
            <div class="form-wrapper">
                <div class="head-form">
                    <div class="green-sqware"></div>
                    <a class="sign-title" href="#"> Sign Up</a>
                    <a class="log-title" href="#">Log In</a>
                </div>
                    <div class="form-reg-btn">
                        <a href="#" class="btn-blue btn"> <img class="icon-fb-btn" src="./img/F.svg" alt="fb"> <span class="line-blue btn-line"></span> Facebook</a>
                        <a href="#" class="btn-red btn"> <img class="icon-gg-btn" src="./img/G.svg" alt="gg">  <span class="line-red btn-line"></span>Google</a>
                    </div>
                    <div class="line-separator-block">
                        <div class="line-horizontal"></div>
                        <span class="span-text-line">or</span>
                        <div class="line-horizontal"></div>
                    </div>
                    <label class="form-label">
                        <input class="form-input" type="text" name="name-client" placeholder="Jason"/>
                        <input class="form-input" type="text" name="last-name-client" placeholder="Last Name"/>
                        <input class="form-input" type="email" name="email-client" placeholder="Email"/>
                        <input class="form-input" type="password" name="password-client" placeholder="Choose Password"/>
                        <input class="form-input" type="password" name="retype-password" placeholder="Confirm Password"/>                       
                    </label>
                    <label class="notify-stroke">
                        <input type="checkbox" name="push-notify-agree" class="default-checkbox" checked/>
                        <span class="castom-checkbox"></span> 
                        <span>Agree with our <a class="terms-conditions" href="#">Terms & Conditions</a></span>     
                    </label> 
                    <button class="btn-create" type="submit">Create Account</button>
            </div>
        </form>
    </main> 
</body>
</html>